Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 298966 - dev-perl/DateTime-Format-ISO8601-0.06: test fails "2009 is not a leap year."
Summary: dev-perl/DateTime-Format-ISO8601-0.06: test fails "2009 is not a leap year."
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Perl team
URL: http://rt.cpan.org/Public/Bug/Display...
Whiteboard:
Keywords:
Depends on:
Blocks: perl-testfailure
  Show dependency tree
 
Reported: 2009-12-30 12:29 UTC by Torsten Veller (RETIRED)
Modified: 2010-01-15 09:05 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Veller (RETIRED) gentoo-dev 2009-12-30 12:29:14 UTC
t/02_examples.t ....... 1/174 2009 is not a leap year.
 at /usr/lib64/perl5/vendor_perl/5.8.8/DateTime/Format/Builder/Parser/Regex.pm line 128
# Looks like you planned 174 tests but ran 48.
# Looks like your test exited with 255 just after 48.
t/02_examples.t ....... Dubious, test returned 255 (wstat 65280, 0xff00)
Comment 1 David Abbott gentoo-dev 2010-01-10 00:17:13 UTC
Looks like Name=DateTime-Format-ISO8601 is broken on a few levels.

http://rt.cpan.org/Public/Dist/Display.html?Name=DateTime-Format-ISO8601
Comment 2 Torsten Veller (RETIRED) gentoo-dev 2010-01-15 09:05:33 UTC
Fixed.